/*
============================================================

	Theme Name: Oxygen - Child Theme
	Theme URI: http://www.laborator.co/view-theme/oxygen
	Author: Laborator
	Author URI: http://laborator.co/
	Version: 1.0
	Description: Use this theme if you want to extend features of Oxygen or prevent overwriting the changes you make when new theme update is available.
	Template: oxygen
	Text Domain: oxygen
	
============================================================
*/

.oxygen-top-menu > .wrapper > .top-menu {
  background: #000000 none repeat scroll 0 0;
}
.shop .result-filter {
  display: none;
  margin-bottom: 20px;
}
.oxygen-top-menu > .wrapper > .main-menu-top {
  background: #2b2b2b none repeat scroll 0 0 !important;
}
.oxygen-top-menu > .wrapper > .main-menu-top.white-menu > .main::after {
  height: 0 !important;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li > a {
  color: #ffffff !important;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav li.current_page_ancestor > a, .oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav li.current-menu-item > a, .oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav ul li.current-menu-parent a {
  background: #ff0000 none repeat scroll 0 0 !important;
  color: #ffffff !important;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu {
  margin: 0 !important;
  padding: 0 !important;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li > a {
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  padding: 10px;
}
.oxygen-top-menu > .wrapper > .main-menu-top.white-menu .main .main-menu-env .nav > li .sub-menu {
  background: #000000 none repeat scroll 0 0 !important;
  border: 1px solid #ff0000 !important;
}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li .sub-menu > li > a {
  border-bottom: 1px solid #ff0000 !important;
  color: #ffffff !important;
  font-size: 22px !important;
  font-weight: bold !important;
}
.rpwwt-post-title {
  font-size: 17px !important;
}
p {
  font-size: 18px !important;
}
.vc_custom_1417857823726 a{color: red !important;}
body {
  font-size: 18px !important;
}
.arimo, p {
  color: #000000 !important;
}
.copyright_text {
  font-size: 14px !important;
  margin-bottom: 15px;
}
footer.footer_widgets ul li a {
  border-bottom: 1px solid #d8d8d8 !important;
  color: #666666 !important;
  font-size: 16px !important;
}
.footer-env{background:#ffffff;}
.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li:first-child a {
  padding-left: 10px !important;
}